/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver kan inte identifiera denna installerare. Klicka på \"Installera\" för att välja lämpligt program från en lista över kända program.";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver kan inte identifiera denna installerare. Klicka på \"Install\" för att installera som en ostödd applikation.";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver has detected that this disk contains an installer for the application:";

